/* Gravity Form changes */
.form20 li .gfield_label {
	font-size: 16px !important;
	font-weight:bold;
	margin: 20px 0;
}

.form20 .gfield_radio input[type="radio"] + label::before, .gfield_radio textarea[type="radio"] + label::before, .gfield_radio .selector[type="radio"] + label::before {
    width: 30px !important;
}
.form20 .gfield_radio input[type="radio"] + label, .gfield_radio textarea[type="radio"] + label, .gfield_radio .selector[type="radio"] + label {
    padding-bottom: 0px !important;
	padding-right:30px;
	
}

#gform_29 .gf_progressbar{
	background: #0095a3;
	color: #edf4f4;
	padding: 5px;
	margin-bottom:15px;	
}

#gform_29 .gf_progressbar .gf_progressbar_percentage{
	margin: 0 auto;
	text-align: center;
}
#gform_29 .gfield_description{
	font-size: 13px !important;
}
#gform_29 .gfield_label{
	font-size: 15px !important;
}
#gform_29 li {
	margin-bottom: 20px;
}
#gform_29 .validation_error {
	color: red;
	margin-bottom: 30px;
}
#gform_29  #input_29_34{
	display: -moz-groupbox;
}
#gform_29  #input_29_34 li{
	float: left;
}

#gform_19 #field_19_4 .gfield_description{
	font-size: 13px;
}
#gform_19 #field_19_4 .gfield_label{
	padding-top: 10px;
}
.gform_wrapper label {
	font-size: 15px !important;
}


.left { float: left !important; }
.right { float: right !important; }

#tbl-make-the-switch {
	border-top: 1px solid #ddd !important;
}

.content-primary .fa{
	color: #000;
	margin-right: 10px;
	text-align: center;
	width: 18px;
}
footer .content-container{
	max-width:1230px;
}
.content-primary{
	width:70%;
	border-right:1px solid #ddd;
	padding-right:30px;
	margin: 1em 0 6em;
}
.full { 
	width: 100% !important;
	border-right:0px !important;
}
.categories-list__item .fa{
	margin-right:10px;
}
.categories-list__item{
	margin:0 0 1em;
	border-bottom:1px solid #ccc;
	padding-bottom:1em;
}
.categories-list__link{
	text-decoration:none;
}
.button--secondary{
	/*text-transform:none;*/
}
.fb_iframe_widget{
	margin-bottom:20px;
}
.insurer-list__item img{
	width:125px;
}
.review-list__item{
	width:32%;
}
.review-list__item{
	padding:0;
}
.review-list__item:nth-child(2){
	padding:0 2%;
}
.cta-list__item{
	margin:0;
	padding:0.9375em 1%;
	width:32%;
}
.cta-list__item:first-child{
	padding-left:0;
	border-right:0;
}
.ctas .cta-list__item:nth-child(2){
	border-left: 1px solid #dedede;
    	border-right: 1px solid #dedede;
    	margin-left: 1%;
    	margin-right: 1%;
    	padding: 0.9375em 2%;
    	width: 34%;
}
.cta-list__item:last-child{
	padding-right:0;
}
.news-list--home__item{
	min-height:200px;
}
.news-list--home__item:nth-child(odd){
	margin-right:1%;
}
.news-list--home__item:nth-child(even){
	margin-left:1%;
	margin-right:0;
}
footer .footer-col:last-child{
	margin-bottom:20px;
}
footer{
	font-size:13px;
	background:#ebebeb;
}
#compare_tab{
	background:#edf4fc;
	display:block;
	width:100%;
	float:left;
	padding-top:22px;
	padding-bottom:22px;
	
}
#compare_tab .tab-list{
	width:100% !important;
	margin-left:0px;
}
#compare_tab .tab-list__link.active::after, 
#compare_tab .tab-list__link:hover::after {
	border-color:none;
	bottom:0;
}
#compare_tab .tab-list__link::after{
	border:none;
	content:none;
	
}
#compare_tab .tab-list__link{
	margin:0;
	padding:0;
}
#compare_tab .button--about-you{
	color:#eb5300;
}
#compare_tab .tab-list__link > span.list_number {
	background:#e0e0e0;
	border:2px solid #d7d7d9;
	color:#fff;
	font-family:"Lexia W01",Times,serif;
    	border-radius: 24px;
    	display: inline-block;
    	font-size: 30px;
    	line-height: 17px;
    	padding: 8px 10px 10px;
}
#compare_tab .tab-list__link > span.list_number:last-child {
	font-size: 29px;
    	padding: 2px 3px 3px;
	line-height: 17px;
}
#compare_tab .tab-list__link.activated > span.list_number {
	background: #ffffff none repeat scroll 0 0;
  	border: 2px solid #3c6db1;
  	color: #3c6db1;	
}
#compare_tab .tab-list__link.active > span.list_number {
  	color:#fefcff;
  	background:#3c6db1;
  	border: 2px solid #3c6db1;
}
#compare_tab .tab-list__link > span.title{
	display:inline-block;
	padding: 3px 0px 2px 0px;
    	vertical-align: top;
	border-bottom:2px solid #e0e0e0;
	color:#bcbdbf;
}
#compare_tab .tab-list__link > span.title > span{
	float:left;
	margin-left:4px;
}
#compare_tab .tab-list__link.activated > span.title {
	color:#3c6db1;
	border-bottom: 2px solid #3c6db1;

}
#compare_tab .tab-list__link.active > span.title{
	color:#201f24;
	border-bottom: 2px solid #3c6db1;
}
#compare_tab .tab-list__link.active, 
#compare_tab .tab-list__link:hover,
#compare_tab .tab-list__link {
	background:none;
}

h2.tab-title{
	color:#00828e;
	clear:both;
	padding-top:20px;
	margin-bottom:0;
}
p.tab-intro{
	margin-top:0;
}
.fieldset__header, .gf_step{
	padding:0.6875em 2em;
}
.cover-levels{
	text-align:center;
}
.cover-lvl1, .cover-lvl2, .cover-lvl3, .cover-lvl4, .cover-lvl5{
	float:none;
	display:inline-block;
}
.compare-sub-heading {
    font-family: "Open Sans",Arial,sans-serif;
    margin-bottom: 20px;
    text-align: center;
}
.compare-sub-heading .highlight {
    color: #f26522;
    display: block;
    font-size: 18px;
    line-height:24px;
    margin-bottom:5px;
}
.compare-sub-heading .fa{
    background: #f26522;
    border-radius: 24px;
    color: #fff;
    height: 24px;
    line-height: 23px;
    vertical-align: top;
    width: 24px;	
}
.compare-sub-heading > strong {
    color: #282828;
    font-size: 14px;
}
.button--customise-quote, .button--recommended-products, .button--your-details, .button--view-results{
	background:#3d6ded;
	color:#fff;
}
.quote-quick-info .button--quote-summary{
	width:100%
}
#about-you a.accordion-link{
	background:none;
	color:inherit;
	padding:0;
	display:inline;
	font-weight:normal;
	text-decoration:underline;
}
#about-you .accordion-content table{
	border-top:1px solid #ddd;
}

.page-template-template-refer-a-friend .content{
	min-height:430px;
	background:url(../images/refer-friend-bg.png) no-repeat top center;
}
#refer-a-friend-shadow{
	background:url(../images/refer-friend-shadow-bg.png) no-repeat top center;
}
#refer-friend-intro{
	width:85%;
	margin:0 auto;
}
#refer-friend-intro h2{
    	color: #fff;
	font-size: 23px;
	font-weight: normal;
	letter-spacing: 0.5px;
	line-height: 30px;
	margin-top: 60px;
}
#refer-friend-gift-card{
	width:45%;
	float:left;
}
#refer-friend-gift-text{
	width:50%;
	float:left;
	color:#fff;	
}
#refer-gift-card{
	margin-left:30px;
}
#refer-friend-form{
	background:#fff;
	border:3px solid #f2f2f2;
	padding:20px 30px;
	margin-bottom:30px;
}
#refer-friend-form em{
	font-size:12px;
	color:#000;
}
#refer-friend-form h3 {
    color: #00838e;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 10px;
}
.refer-friend-fields{
	margin-bottom:40px;
}
.refer-friend-fields:first-child{
	margin-bottom:0;
}
#refer-friend-intro label{
	color:#000;
}
#refer-friend-form input[type=text] {
    max-width: 370px;
}
#refer-friend-form input[type="submit"] {
    float: right;
    width: 130px;
}
#refer-friend-form .refer-friend-section.second {
    margin-left: 30px;
}
.refer-friend-section {
    float: left;
    width: 400px;
}
#refer-friend-form .field-separator {
    float: left;
    padding-top: 35px;
    text-align: center;
    width: 30px;
}
#refer-friend-intro hr {
    border-color: #000;
    border-width: 2px;
    margin: 5px 0;
}
#add-friend-link, .remove-friend-link {
    color: #3d6eee;
    display: inline-block;
    float: left;
    font-size: 11px;
    margin-top: 10px;
    vertical-align: top;
    text-decoration:none;
}
#add-friend-link span, .remove-friend-link a {
    font-weight: normal;
    text-decoration: underline;
    color: #3d6eee;
}
.remove-friend-link {
    text-align: right;
    width: 100%;
}
#add-friend-link .fa {
    font-size: 16px;
    margin-right: 3px;
}

#referral-thanks{
    display:none;
}
.refer-thanks-block {
    background: #f5f5f5 none repeat scroll 0 0;
    float: left;
    height: 160px;
    margin-bottom: 10px;
    margin-top: 20px;
    width: 48%;
}
.refer-thanks-block.womo-review{
    float:right;
}
.refer-thanks-block > img {
    margin-left: 20px;
    margin-top: 18px;
}
.refer-thanks-block > h4 {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 15px;
}
.refer-thanks-block > p {
    font-size: 12px;
    margin-left: 125px;
    margin-right: 30px;
    margin-top: 10px;
}
.refer-thanks-block:last-child {
    float: right;
}

.accordion-content .accordion-link.no-available h4 {
    color: #999;
    text-decoration: line-through;
}
.accordion-content .accordion-list .accordion-link.no-available {
    background: #eee none repeat scroll 0 0;
}
.accordion-list__item.no-available{
	color:#bcbcbc;
}
.accordion-list__item:first-child .accordion-content{
	/* padding-bottom:20px; */
}

/* custom spinner styling to center it */
.gform_page_footer .gform_ajax_spinner{
  position: absolute;
  left: 50%;
  margin-left: -30px;
}

@media only screen and (max-width: 980px) {
	
   .tab-list-carousel{
   		width:100% !important;
   }	
 	#compare_tab .tab-list{
		margin-left:0;
	}
	#compare_tab .tab-list__link > span.title span{
		display:none;		
	}
	#compare_tab .tab-list__link > span.title{
		padding-top:20px;
		padding-right:0px;
	}
	#refer-friend-form .refer-friend-section.second {
    		margin-left: 0;
	}
	#refer-friend-gift-card{
		display:none;
	}
	#refer-friend-gift-text{
		width:100%;
	}
}
@media only screen and (max-width: 767px) {
	.cta-list__item,.ctas .cta-list__item:nth-child(2) {
	    width:auto;
	    margin:0;
	    border-left:0;
	    border-right:0;
	}
	.review-list__item{
		width:100%;
	}
	.news-list--home__item{
		min-height:auto;
	}
	.content-primary{
		width:auto;
		border-right:0;
		padding-right:0;
	}
	/*.accordion-link{
		padding:10px 10px 10px 20px !important;
	}*/
	.accordion-link.tick, .accordion-link.cross{
		/*padding-left:47px !important;*/
	}
	.restricted > span{
		display:none;
	}
	.restricted, .blp{
		position:absolute;
	}
	#div_phone_or_online{
		display:block !important;
		height:auto;
	}
	.complete_application{
		padding:0.0625em 0 !important;
	}
	#refer-a-friend-shadow{
		background:none;
	}
	#refer-friend-intro{
		width:100%;
	}
	#refer-friend-form{
		padding:20px 15px;
	}
	.refer-friend-section{
		width:100%;
	}
	.refer-thanks-block{
		width:100%;
	}
	.field-separator{
		display:none;
	}
	#terms-check-label{
		line-height:25px;
	}

}

#gform_18 input:focus, #gform_18 textarea:focus, #gform_18 .selector:focus {
    border-color: #66afe9 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;	
}

/* Buff removed 5/1/2016 as CSS conflicting with Compare process */
#gform_3 .button, #gform_3  .button--secondary, #gform_3  .button--tertiary, #habla_window_div input[type="submit"], #habla_window_div textarea[type="submit"], #habla_window_div .selector[type="submit"], .start-quote-list__link, .tab-list__link, .button--customise-quote, .button--your-details, .button--view-results, .button--recommended-products {
    /* padding: 0px !important;	*/
}

#gform_3  .gform_footer{
	text-align: center !important;
}


/* =Blog-Navigation - Pagination
----------------------------------------------- */

nav.pagination {
position: relative;
display: block;
}
 
.nav-links {
position: relative;
float: left;
width: 100%;
text-align: left;
}
 
.nav-links ul {
margin: 0;
padding: 0,
}
 
.nav-links ul li {
list-style: none;
margin:0 10px 0 0;
padding:0;
float: left;
}
 
.nav-links span.current {
padding: 10px 12px;
background: #777;
border: 1px solid #777;
/* display: block; */
line-height: 1;
border-radius: 4px;
color: #fff;
}
 
.nav-links a {
padding: 10px 12px;
background: #ddd;
color: #666;
text-decoration: none;
border: 1px solid #ccc;
border-radius: 3px;
/* display: block; */
line-height: 1;
}
 
.nav-links a:hover {
background: #999;
border-color: #888;
color: #fff;
}

/*------------------ Got from Bootstarp | Can use sitewide now ---------------- */

.alert-danger, .alert-error, .alert-text {
    background-color: #f2dede !important;
    border-color: #eed3d7 !important;
    color: #b94a48 !important;
}
.alert-success {
    background-color: #dff0d8 !important;
    border-color: #d6e9c6 !important;
    color: #468847 !important;
}
.alert, .alert h4 {
    color: #c09853;
}
.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 22px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*-------------------------  Savings page ------------------- 29-2-16 */
#savings-image{padding-bottom: 20px;}
.block{border: 1px solid #CCCCCC;border-bottom: solid 4px #00828E;width: 48%;margin-bottom: 30px;position: relative;}
.inner-block{margin: 25px;}
.over-text{background: rgba(0, 130, 142, 0.53) none repeat scroll 0 0;
    color: white;    
    padding: 5px 25px;
    position: absolute;
    top: 87px;
    z-index: 150;
    font-size: 27px;
}
.inner-block p{ margin: 0.475em 0;font-size: 17px;}
.piggi-img{width: 13%;float: left;}
.save-per-year{padding-left: 51px;padding-top: 10px;color: #00828e;}
.save-per-year strong{font-size: 20px;}
.block:nth-child(even) {float: right;}
.block:nth-child(odd) {float: left;}
.info-table{border: 0px;}
.info-table td{border: 0px;padding: 0.5em;}
tbody tr:nth-child(2n) {background: unset;}
@media only screen and (max-width: 420px) {
	.block{width: 100%;}
	.block:nth-child(even) {float: unset;}
	.block:nth-child(odd) {float: unset;}
	.over-text{top: 68px;}
	
}
@media only screen and (max-width: 320px){
	.over-text{font-size: 19px;}
	.save-per-year strong {font-size: 14px;}	
	
}
@media only screen and (max-width: 800px) and (min-width: 768px){
	.over-text {font-size: 19px;top: 48px;}
	.info-table td {font-size: 10px;}
	.save-per-year strong {font-size: 11px;}
	.save-per-year {padding-left: 33px;padding-top: 4px;}
	
}
@media only screen and (max-width: 1058px) and (min-width: 980px){
	.save-per-year {padding-left: 39px;padding-top: 8px;}
	.save-per-year strong {font-size: 17px;}
	.over-text{font-size: 24px;top: 63px;}
	
}
@media only screen and (min-width: 1058px){
	.save-per-year {padding-left: 39px;padding-top: 8px;}
	.save-per-year strong {font-size: 17px;}
	.over-text{font-size: 24px;top: 63px;}
	.callback { right: 0.5em !important; }
}

/* ------------ Star Ratings ------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
.star-ratings-css {
  unicode-bidi: bidi-override;
  color: #c5c5c5;
  font-size: 25px;
  /*height: 25px;*/
  width: 100px;
  margin: 0 auto;
  position: relative;
  padding: 0;
  text-shadow: 0px 1px 0 #a2a2a2;
  float: left;
}
.star-ratings-css .star-ratings-css-top {
  color: #f2b01e;
  padding: 0;
  text-shadow: 0px 1px 0 #ab5414;
  position: absolute;
  z-index: 1;
  display: block;
  left: 0px;
  overflow: hidden;
}
.star-ratings-css .star-ratings-css-bottom {
  z-index: 0;
}
.star p { 
    color: #282828;
    font-family: "Lexia W01",Times,serif;
    margin: 1.1em 0;
	font-size: 14px;
	font-weight: 300;
}
.footer-col {
    margin: 0 10px 25px !important;
	padding-left: 10px;
    width: 23%;
}
.footer-col-1 { width: 175px; }
.footer-col-2 { width: 175px; }
.footer-col-3 { /*width: 300px;*/ }
.footer-col-4 { width: 175px; }
.footer-col-5 { width: 175px !important; }

.becurious-rating div { display: inline-block; float: left; }
.becurious-stars { margin-left: 50px; width: 500px; }

/*------------Dual Price on Quote Tool -------------*/
.rr-multi-price, .rr-multi-savings, .rr-single-savings  {	
	border: 1px solid #00828e;
	padding:3px;
	background-color: #fff;
	margin-bottom: 17px;
	font-family: inherit !important;
	
}
.rr-multi-price div, .rr-multi-savings div, .rr-single-savings div {
	background-color: #00828e;
	padding: 3px 5px 0px;
	color: #fff;	
}
.rr-multi-savings {
	text-align: center;
}
.rr-single-savings {
	
	text-align: center;
}
.logo-bubble {
	/*background: url(https://choosewell.com.au/images/logo/cw-logo-bubble.png) no-repeat scroll left 8px top 3px / 18px 20px;*/
	/*background-size: 20px 20px;
	padding-right: 15px !important;*/
	/*padding-left: 35px !important;*/
	/*vertical-align: middle !important;*/
	width: auto !important;
	height: 29px !important;
	font-size: 21px !important;
	font-family: "Lexia W01",Times,serif !important;
	font-weight:700;
}
.rr-price-text, .logo-bubble {
	display: inline-block;
}
.rr-price-text { 
	text-align: left; 
	padding-left: 1px;
	font-family: "Lexia W01",Times,serif !important;
	/*vertical-align: middle !important;*/
}

table {
  border-top: 1px solid #ddd;
}
tr { 
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;

}

.tbl-header {
	background-color: #00828e;
	color: #fff;
		
}
 
.subdomain .content-primary, .subdomain .article__text {
	margin-top: 0px !important;
	padding-top: 0px !important;
}

.subdomain .article__text{}

#field_11_85 .gfield_description{
	padding-top: 1px;
}


.faq-form-green {
	padding: 15px !important;
	background-color: #108fa9 !important;
	border-radius: 3px;
}
.faq-form-green .gform_title {
	color: #fff!important;	
	margin-top: 3px !important;
	margin-bottom: 0px !important;	
}

#gform_38 .gform_title {
	text-align: center !important;
}

.faq-form-green .gform_button {
	background-color: #263f4f;
	margin-top:25px !important;
	margin-bottom:15px !important;
}

.faq-form-green .gform_footer {
	padding-top: 3px !important;
	padding-bottom: 0px !important;
	text-align: center !important;
}

.faq-form-green input, .faq-form-green input[type="date"], .faq-form-green textarea, .faq-form-green .selector {
	border: 0px !important;
	margin: 0 0 1px !important; 
}

.faq-form-green #input_38_5, .faq-form-green #input_38_3 {
	/* margin: 0 0 1px !important;  */
}

.faq-form-green .selector  {
	background-color: #fff;
}

/* Changing gravity form Placeholder text color */
#gform_39 ::-webkit-input-placeholder {
   color: #747474 !important;
}
#gform_39 :-moz-placeholder { /* Firefox 18- */
   color: #747474;  
}
#gform_39 ::-moz-placeholder {  /* Firefox 19+ */
   color: #747474;  
}
#gform_39 :-ms-input-placeholder {  
   color: #747474;  
}

.cookies-banner {
    margin-bottom: 0px !important;
}

.gform_confirmation_message_38 {
	color: #fff;
}